
Redmine - Feature #12290

REST API Members in a project, for assign issues to a specific member

2012-11-02 00:18 - alessio alessio

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: REST API Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

If possible access a list of members of project on api (http://www.redmine.org/projects/redmine/wiki/Rest_Memberships) all users of

redmine ?

History

#1 - 2012-11-02 10:59 - Anonymous

Are you talking about REST Users?

#2 - 2012-11-06 09:02 - Toshi MARUYAMA

- Category set to REST API

#3 - 2021-06-10 14:27 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Resolution set to Invalid

Only administrators can get the list of all users using API.

Please use forums for questions. Issues are used to report a bug, suggesting a new feature, or submitting a patch.
